<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33a6066f17820e6d0a8df2a61f23791f">
  <dict>
    <!--2021-09-17 15:13:34.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
